*,
::after,
::before {
    box-sizing: border-box;
}

.container {
    width: 500px;
    background-color: #d97c70;
    color: #fff;
}

div, span {
    padding: 1em;
}

.container > span, .container > div {
    background-color: red;
}

span {
    display: inline-block;
    margin-top: 5em;
    margin-bottom: 5em;
    width: 300px;
}

div {
    margin-top: 5em;
    width: 300px;
}

/* Type code below */